Subject: Re: bug#39564: 28.0.50; read-key function do not display the prompt

From: Ergus <[email-masked]>
Date: Wed, 12 Feb 2020 23:37:40 +0100

> Sorry, I still don't understand: are you saying that you get a 10-line
> mini-window after just evaluating the code snippet you posted?  If so,
> then I cannot reproduce that: I see a 9-line mini-window, both in
> Emacs 26.3 and the current emacs-27 branch (Emacs 27.0.60).
> 
> Do I need to do anything after evaluating the code you posted?  (I
> think I do, because otherwise I don't understand, for example, why you
> bind C-f to some function there.)
> 
> Thanks.

I also evaluated the latest code and I get exactly the same behaviour in
emacs 26.3, 27 and 28 (actual master).